<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_My atlas of weak signals</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'My atlas of weak signals'</h2>
          <span class="date text-sm">10.27.2019</span>
        </div>

        <br></br>

        <a class="image">
        <img src="images/Term_01/My atlas of weak signals_3.png" alt="" style="width:650px"class="img-fluid"></a>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">
          <h4> Weak signals for understanding what is currently going in our world </h4>
          <span style="display:block; height: 20px;"></span>
					<p>
            Mapping the weak signals helped me define the areas I’d like to intervene with and even though it feels like my options contain others, I decided to set a base and then consider the rest when designing my project. I chose “Technology for equality”, “Fighting Anthropocene conflicts”, and “Human-machine creative collaborations”, mostly because these are the ones I identify with and interested in the most.
            <br></br>
            “Technology for equality” can talk about gender, race issues, fair rights, <b>equal opportunities</b>, and justice but it can also question how societies -even inside the same country- keep desegregating and increasing the gap between each other. Good examples can be equal access to education and health. Despite the constantly evolving technologies, it seems we are still struggling to understand how technology can contribute to the cause. At the same time, some technologies seem to isolate users; so, how can we inverse it to stop differentiating or disrupting societies even more?
            <br></br>
            How can new technologies (like AI or VR) help users embrace <b>critical thinking, empathy, problem solving and social skills</b>?
            <br></br>
            On the other hand, “Fighting the Anthropocene conflicts”. Humans have become the main force for determining Earth’s biological and geographical composition. The impact of human activity on the planet has caused climate change and its consequences (e.g. sea-level rise, damage to the ozone layer, erosion, water acidification, etc.) as effects of air and plastic pollution, marine and terrestrial processes that change their composition, biodiversity (fauna and flora) loss, waste, etc. <b>Growing awareness</b> is essential to understand how the Anthropocene unbalances nature and therefore engages methods and challenges us to create designs and frameworks from different disciplines to reshape activities and settings. A project that can break stereotypes to speculate, experiment and come up with creative approaches.
            <br></br>
            Finally, “Human-machine creative collaborations”. Machines can’t be creative in the same way as humans, and humans can’t process huge amounts of data, algorithms, and calculations. Since the mid-20th century, humans have manipulated machines to obtain answers but to come up with better results, we need to change our minds and enable machines to collaborate with us to engage in dialogues and solve problems. Good examples can be robotic muscles, the <a target="_blank" href="https://www.theguardian.com/world/2019/oct/04/paralysed-man-walks-using-mind-controlled-exoskeleton"><i>“Mind-controlled exoskeleton”</i></a> by Clinatec laboratory or wearables like <a target="_blank" href="https://atap.google.com/jacquard/"> <i>“Jacquard”</i></a>.
            <br></br>
            Can “Technology for equality” and “Fighting the Anthropocene conflicts” join together to enrich “Human-machine creative collaborations”?
            <br></br>
            I looked for examples that can help me relate the topics and found a few that are very inspiring: about Anthropocene conflicts, <a target="_blank" href="http://aerochromics.com/"> <i>“Bentel's Aerochromics”</i></a>; on women health <a target="_blank" href="https://www.designcouncil.org.uk/news-opinion/meet-spark-finalists-2019"> <i>“Post-Surgery Underwear”</i></a> by Esher N'jie and about food waste, <a target="_blank" href="https://www.dezeen.com/2019/09/02/kaiku-nicole-stjernsward-design-food-waste-pigment/"> <i>“Kaiku”</i></a> by Nicole Stjernswärd.
            <br></br>
            I need to research a lot more on the topics and after it, I’d like to understand people’s awareness. How much do they know and what habits can they change?
            <br></br>
            What will the questions be? How can both conflicts intersect? What problems can I address to finally list all the items I need to focus on? I’ve been thinking of concentrating on waste and recycling processes. Fabric, metal or food waste.
            <br></br>
            To begin with my personal research, I’d like to use Instagram to target people I know (most of them, my age). Another way could be interviewing people around the city and following groups that promote fair rights, feminism, refugees or in the case of Designing for the Antrhopocene, start by following “trash” and ask people in charge of collecting it. Document the process, from when its produced - used - thrown away - collected – recycled (if it’s the case) – reused.
            </p>
<!--
				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>John Doe</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>-->

<!-- Body Close -->
  <br></br>

        <div class="mt-5">
					<a href="2019.10.25_unpacking intelligent machines.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2019.11.01_biology zero.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
